﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.Tiles {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Tiles {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Tiles() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.Tiles.Tiles", typeof(Tiles).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Tile.
        /// </summary>
        public static string AT {
            get {
                return ResourceManager.GetString("AT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tile created successfully.
        /// </summary>
        public static string CS {
            get {
                return ResourceManager.GetString("CS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Link.
        /// </summary>
        public static string Link {
            get {
                return ResourceManager.GetString("Link", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please complete Visual Order, Name and Tile Type.
        /// </summary>
        public static string MF {
            get {
                return ResourceManager.GetString("MF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search Query.
        /// </summary>
        public static string SearchQuery {
            get {
                return ResourceManager.GetString("SearchQuery", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tile Creator.
        /// </summary>
        public static string TC {
            get {
                return ResourceManager.GetString("TC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tile.
        /// </summary>
        public static string Tile {
            get {
                return ResourceManager.GetString("Tile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tile Link.
        /// </summary>
        public static string TL {
            get {
                return ResourceManager.GetString("TL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tiles.
        /// </summary>
        public static string Tls {
            get {
                return ResourceManager.GetString("Tls", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tile Name.
        /// </summary>
        public static string TN {
            get {
                return ResourceManager.GetString("TN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tile Type.
        /// </summary>
        public static string TT {
            get {
                return ResourceManager.GetString("TT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tile updated successfully.
        /// </summary>
        public static string US {
            get {
                return ResourceManager.GetString("US", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Visual Order.
        /// </summary>
        public static string VO {
            get {
                return ResourceManager.GetString("VO", resourceCulture);
            }
        }
    }
}
